/* Body */
body {
	background-image: url(../img/body-background.jpg);
	background-size: 130%;
	background-position: 50% 0px;
	font-family: 'Noto Serif', sans-serif;
	color: #231F20;
	background-color: #67564C;
	background-repeat: no-repeat;
    text-align: center;
    margin: 0;
}

div#full
{
	width: 960px;
	border: 1px solid white;
	border-top: 0px;
    display: inline-block;
}

body div {
    background-color: white;
    text-align: left;
}

body h2 { margin-top: 0px; }
body h1,
body h2,
body h3{ text-align: center }

/* Header */ 
div#header {
	height: 600px;
	background-image: url(../img/header.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

/* Nav bar */
div#navbar {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	font-size: 1.2em;
	background-color: #6d5a4c;
	height: 1.75em;
}

.nav-list {
	display: inline-block;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.nav-item {
	height: 1.75em;
	line-height: 1.75em;
	color: white;
	border-right: 1px solid white;
	list-style-type: none;
	display: inline-block;
}

li.nav-item a {
	color: white; 
	text-decoration: none;
	padding-left: 0.6em;
	padding-right: 0.6em;
}

.nav-active, li.nav-item:hover {
	background-color: #c7a86d;
}

/* Content */
div#content { padding: 2em; padding-bottom: 3em; }
blockquote {
	border: 1px dashed #6D5A4C;
	padding: 5px;
	font-size: .75em;
	font-style: italic;
	text-align: center;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}

/* Footer */
div#footer {
	text-align: center;
	padding-top: 1.5em;
	padding-bottom: 1em;
	color: white;
	background-color: #6d5a4c;
}

.hide {
	display: none;
}
